package es.uv.garcosda.config;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class DbcdsS131AuthApplication {

	public static void main(String[] args) {
		SpringApplication.run(DbcdsS131AuthApplication.class, args);
	}

}
